.hint {
	color: gray;
	font-style: italic;
}
.error {
	border-color: red;
	color: red;
}
.success {
	color: green;
}
.big {
	font-size: 20px;
}
.error.hint {
	display: none;
}
 ul.chosen-choices {
	font-size: 15px;
    min-height: 50px!important;
    border: none!important;
    padding: 9px 0 0 11px!important;
}
.chosen-container {
	border: 1px solid #ececec;
	margin-top: -21px;
	min-height: 50px!important;
}
.form-control.captcha {
	width: calc(100% - 185px);
	display: inline-block;
	margin-top: -40px;
}
#womansSelect, #mansSelect {
	display: none;
}
.chosen-container-single {
	width: 100%;
    height: 50px!important;
    border: none;
}
.chosen-single {
	height: 50px!important;
    background: #fff!important;
    padding-top: 13px!important;
    padding-left: 12px!important;
    border: 1px solid #ececec!important;
    color: #818181!important;
    font-size: 16px!important;
    border-radius: 2px!important;
}
.chosen-container-single .chosen-single div {
	top: 10px!important;
}

#phoneHint{
	display: none;
}

@media only screen and (max-width: 960px) {
	.chosen-container {
		margin-top: -50px;
	}
	#phoneHint {
		display: inline-block;
	}
	select {
		max-width: 90vh!important;
	}
	#cathegory {
		max-width: 90vh!important;
	}
}